<!doctype html>
<html>
  <head>
    <style>
      body {
        padding: 0;
        margin: 0;
        background-color: #1b1b1b;
   
   
        overflow: hidden;
      }
    </style>
   
    <title>Data Farm</title>
    <script src="../Bibliotek/p5.min.js"></script>
    <script src="../Bibliotek/p5.sound.js"></script>
    <script src="project.js"></script>
    <script src="Skeleton.js"></script>
    <script src="Crane.js"></script>
    <script src="Data.js"></script>
  </head>
  <body>
  </body>
</html>
